[Bug 299434] [NEW] Please sync python-gdata 1.1.1-1 (main) from Debian unstable (main).

Launchpad Bug Tracker 299434 at bugs.launchpad.net
Tue Nov 18 13:12:29 GMT 2008

You have been subscribed to a public bug by Michael Vogt (mvo):

Hash: SHA1

 affects ubuntu/python-gdata
 status confirmed
 importance wishlist
 subscribe ubuntu-archive

Please sync python-gdata 1.1.1-1 (main) from Debian unstable (main).

Explanation of the Ubuntu delta and why it can be dropped:
- - debian took our changes

Changelog since current jaunty version 1.0.9-1ubuntu1:

python-gdata (1.1.1-1) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - uniforming Vcs-Browser field

  [ Piotr Ożarowski ]
  * New upstream release (Closes: #479624)
    + new copyright holders added to debian/copyright
    + long description updated
  * Replace python-elementtree dependency with:
    "python (>= 2.5) | python-celementtree | python-elementtree"
    (module tries to import xml.etree if possible). Closes: #470773
  * docs directory related changes:
    + install scripts from samples directory as examples
    + install RELEASE_NOTES.txt file as upstream changelog
  * Standards-Version bumped to 3.8.0:
    + debian/README.source file added
    + link to Apache license v2 added in debian/copyright

 -- Debian Python Modules Team <python-modules-
team at lists.alioth.debian.org>  Tue, 22 Jul 2008 20:52:11 +0200

Version: GnuPG v1.4.9 (GNU/Linux)


** Affects: python-gdata (Ubuntu)
     Importance: Wishlist
         Status: Confirmed

Please sync python-gdata 1.1.1-1 (main) from Debian unstable (main).
You received this bug notification because you are a member of Ubuntu Package Archive Administrators, which is a direct subscriber.

More information about the ubuntu-archive mailing list